\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Converted to lilypond 2.13 on March 26, 2011"
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canzonets, or little short songs, to three voyces"
	title = "XIX. Say, deere, will you not have me,"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4
\key f \major

  
}
% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
Say, deere, will you not, will you not have me, here  
then, heere take your kisse you  
gave mee, Say, deere, will you not have mee? heere then that kisse, that kisse  
take you gave, you gave  _   _   _     
mee, You else wher par --  haps thinck to be --  stow   
it, and I as loth would bee to  owe  _  it.  and I as loth would be to owe it.  
and I as loth a --  gaine would be to owe  _  it.  Or if you will not so  
take, or if you will not so take the thing, once   giv -- en: let mee, kisse  
you, let mee I say kisse you, kisse you: and so wee shall bee e --  ven.  
Or if you will not so take, or if you will not so take the thing, once    
giv -- en, let mee kisse you,   let mee I say kisse you, kisse you, and  
so wee shall bee e --  ven.  
}
% expanding: cantusnotes.ly
cantusnotes = {
   r\breve   r1   r4   f''2    e''4    d''4    d''4      % 2
   c''4    c''4.    c''8    bes'4    a'2    g'4    c''4      % 3
   c''4    b'4    c''2    c''4    bes'2    a'4      % 4
   g'2      a'1 ^"A"   f'2    f'4    g'4    a'4    bes'4    c''2    f'2    r4   
f''2    e''4    d''4    d''4    c''4    e''4      % 5
     d''4    g''4    f''8    e''8    e''8    d''16    c''16    d''2      
\override Staff.TimeSignature   #'style = #'single-digit
 \time 3/4   e''2    f''4    d''4.    d''8    c''4    bes'4.    bes'8    a'4    
bes'4      % 6
   g'2 
\override Staff.TimeSignature   #'style = #'C
 \time 4/4     a'2 ^"B"   c''2    d''4    e''4    f''4    d''4    e''2    d''4  
  c''2    b'!4    c''4    g'4    a'4    bes'4    c''4.    c''8    bes'4    a'4  
  g'2    a'2      % 7
   r4   c''4    d''4    e''4    f''4    d''4    e''2    c''2    b'!4    bes'4   
 c''1    b'!2      c''1 ^"C"   r2   r4   c''2    f''4.    f''8    e''4    f''4  
  d''4      % 8
   c''2    c''4    d''4.    d''8    c''4    d''4    e''4    f''4    c''4    
d''2    e''2    f''1      e''2 ^"D"   r4   c''4    d''2    r4   d''4      % 1r
   e''2    r4   e''4    f''4.    e''8    d''4    d''4    c''2    d''2    g'2    
r4   c''4    d''2    bes'2    c''2    a'2    g'1      a'1 ^"E"     % 2r
   r2   r4   c''2    f''4.    f''8    e''4    f''4    d''4    c''2    c''4    
d''4.    d''8    c''4    d''4    e''4    f''4    c''4    d''2    e''2    f''1   
   % 3r
     e''2 ^"F"   r4   c''4    d''2    r4   d''4    e''2      r4   e''4    f''4. 
   e''8    d''4    d''4    c''2    d''2    g'2    r4   c''4      % 4r
   d''2    bes'2    c''2    a'2    g'1    a'1 ^\fermata   \bar "|."   
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics{\cantuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
%defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
  \header {instrument = "Cantus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


